ARCHS=arm64
TARGET = appletv
#export SDKVERSION=10.1
include theos/makefiles/common.mk
THEOS_DEVICE_IP=apple-tv.local

LIBRARY_NAME = libsubstrate
libsubstrate_FILES = libsubstrate.c
libsubstrate_LIBRARIES = substitute objc

include $(THEOS_MAKE_PATH)/library.mk
